{% load staticfiles %}
<!DOCTYPE html>
<html lang="es">

    <head>
        <title>Header</title>
        <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}" type="text/css">
        <link rel="stylesheet" href="{% static 'css/flexboxgrid.css' %}" type="text/css">
        <link rel="stylesheet" href="{% static 'css/lightbox.css' %}" type="text/css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/estilo.css' %}" type="text/css">
        <link rel="stylesheet" href="{% static 'css/footer.css' %}" type="text/css">
          <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
      </head>

<body>


    {% block menu %}


    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: rgb(133, 212, 183)">
        <img class="img-fluid" src="{% static 'img/empresa/logo.png' %}" alt="logo" width="250">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
          aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse"font-size=50px; id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active border-bottom border-white">
              <a class="nav-link"  style="color: white" href="{% url 'index' %}">Inicio</a>
            </li>
            <li class="nav-item border-bottom border-white">
              <a class="nav-link" style="color: white" href="#">Quienes Somos</a>
            </li>
            <li class="nav-item border-bottom border-white">
              <a class="nav-link" style="color: white" href="#">Servicios</a>
            </li>
            <li class="nav-item border-bottom border-white">
              <a class="nav-link" style="color: white" href="#">Contactenos</a>
            </li>

            
            {% if not user.is_authenticated %}

            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'acceso' %}">Entrar</a>
            </li>
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'registro' %}">Registrarse</a>
            </li>

            {% endif %}

            {% if user.is_authenticated %}
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'cerrar' %}">Salir</a>
            </li>
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'rescates_nuevo' %}">Nuevo Rescate</a>
            </li>
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'rescates_ver' %}">Rescates</a>
            </li>
            {% endif %}
          </ul>
        </div>
      </nav>

    {% endblock %}

    {% block content %}
    {% endblock %}

    {% block footer%}
    <!--Librerias -->
    <!--Librerias -->
    <script src="{% static 'js/jquery-3.3.1.js' %}" ></script>
    <script src="{% static 'js/popper.js' %}" ></script>
    <script src="{% static 'js/bootstrap.js' %}" ></script>
    <script src="{% static 'js/lightbox.js' %}" ></script>
    <script src="{% static 'js/jquery.validate.js' %}" ></script>
    <script src="{% static 'js/additional-methods.js' %}" ></script>
    <script src="{% static 'js/jquery.rut.js' %}" ></script>


    <!-- app -->
    <script src="{% static 'js/app.js' %}"></script>


    <div class="w3hubs-footer">
   	  
        <div class="w3hubs-icon">
          <ul>
            <li><a href="#" target="black"><i class="fa fa-facebook"></i></a></li>
            <li><a href="#" target="black"><i class="fa fa-google-plus"></i></a></li>
            <li><a href="#" target="black"><i class="fa fa-twitter"></i></a></li>
            <li><a href="#" target="black"><i class="fa fa-instagram"></i></a></li>
            <li><a href="#" target="black"><i class="fa fa-youtube-play"></i></a></li>
          </ul>
        </div>
        <div class="w3hubs-nav">
          <ul>
            <li><a href="#">Inicio</a></li>
            <li><a href="#">Quienes Somos</a></li>
            <li><a href="#">Servicios</a></li>
            <li><a href="#">Galeria </a></li>
            <li class="p1"><a href="#">Contactenos</a></li>
            
 
          </ul>
        </div>
 
        <div class="w3hubs-nav2">
          <ul>
            
            <li><a href="#" title="To Top"><i class="fa fa-chevron-down"></i></a></li>
            
          </ul>
        </div>
    </div>
 
    <div class="footer-end">
     </div>
    {% endblock %}

</body>
</html>

